name:                 hpc
version:              0.7.0.1
visibility:           public
id:                   hpc-0.7.0.1-inplace
key:                  hpc-0.7.0.1-inplace
license:              BSD-3-Clause
maintainer:           ghc-devs@haskell.org
author:               Andy Gill
synopsis:             Code Coverage Library for Haskell
description:
    This package provides the code coverage library for Haskell.

    See <https://www.haskell.org/haskellwiki/Haskell_program_coverage> for more
    information.

category:             Control
abi:                  6df555fc73eeea792acb61d3fdc18e63
exposed:              True
exposed-modules:
    Trace.Hpc.Mix Trace.Hpc.Reflect Trace.Hpc.Tix Trace.Hpc.Util

import-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/hpc-0.7.0.1-inplace

library-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/hpc-0.7.0.1-inplace

library-dirs-static:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/hpc-0.7.0.1-inplace

dynamic-library-dirs: ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1
data-dir:             ${pkgroot}/../share/x86_64-netbsd-ghc-9.10.1/hpc-0.7.0.1
hs-libraries:         HShpc-0.7.0.1-inplace
depends:
    base-4.20.0.0-inplace containers-0.7-inplace
    deepseq-1.5.0.0-inplace directory-1.3.8.3-inplace
    filepath-1.5.2.0-inplace time-1.12.2-inplace

haddock-interfaces: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/hpc-0.7.0.1-inplace/hpc.haddock"


haddock-html: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/hpc-0.7.0.1-inplace"
